/*     1644005 : 이미지 슬라이드 (메인용)      */
.main-banner__1644005__ {
  --swiper-navigation-color:#0005;
  --swiper-pagination-bullet-size:14px;
}

.main-banner__1644005__ .swiper-slide .item {display:block;}
.main-banner__1644005__ .swiper-slide .item figure {display:flex;}
.main-banner__1644005__ .swiper-slide .item figure .pc-banner {display:block;}
.main-banner__1644005__ .swiper-slide .item figure .mobile-banner {display:none;}
.main-banner__1644005__ .swiper-slide .item figure img {width:100%;}

/* 네비게이션 */
.main-banner__1644005__ .swiper-pagination-bullet {transition:width 0.1s;}
.main-banner__1644005__ .swiper-pagination-bullet-active {width:calc(var(--swiper-pagination-bullet-size) * 3); border-radius:calc(var(--swiper-pagination-bullet-size) / 2); background:var(--main-color);}

@media (max-width:768px) {
  .main-banner__1644005__ {
    --swiper-navigation-sides-offset:0;
    --swiper-pagination-bullet-size:8px;
  }

  .main-banner__1644005__ .swiper-slide .item figure .pc-banner {display:none;}
  .main-banner__1644005__ .swiper-slide .item figure .mobile-banner {display:block;}

  .swiper-button-next:after, .swiper-button-prev:after {font-size:22px;}
}

/*     1644035 : 재단소개 및 이벤트      */
.about__1644035__ {display:flex; gap:50px; margin:70px 0;}
.about__1644035__ .introduce,
.about__1644035__ .video {width:50%;}

/* 제목 부분 */
.about__1644035__ .header {display:flex; justify-content:space-between; margin-bottom:20px; align-items:flex-end;}
.about__1644035__ .header .title {position:relative; margin:0; font-size:var(--title-font-size, 35px); color:#333; font-family:var(--subject-font); font-weight:300;}
.about__1644035__ .header .title::after {position:absolute; top:-5px; right:-20px; width:12px; height:12px; background-color:#ddd; border-radius:50%; content:'';}
.about__1644035__ .header .more-btn {display:flex; align-items:center;}
.about__1644035__ .header .more-btn span {font-size:var(--link-font-size, 16px); color:#333; transition:all 0.3s ease;}
.about__1644035__ .header .more-btn > i {margin-left:10px; width:30px; height:30px; background-color:var(--main-color); border-radius:50%; transition:all 0.3s ease; color:#fff; font-size:20px; line-height:30px; text-align:center;}

/* 재단소개 부분 */
.about__1644035__ .introduce .link-list {display:flex; flex-wrap:wrap; padding:28px 30px; border-radius:10px; background:#fff; list-style:none; margin:0;}
.about__1644035__ .introduce .link-list .link-item {width:calc(100% / 3); border:1px solid #ddd; box-sizing:border-box; border-top:0; border-left:0;}
.about__1644035__ .introduce .link-list .link-item:nth-child(3),
.about__1644035__ .introduce .link-list .link-item:nth-child(6) {border-right:0;}
.about__1644035__ .introduce .link-list .link-item:nth-child(4),
.about__1644035__ .introduce .link-list .link-item:nth-child(5),
.about__1644035__ .introduce .link-list .link-item:nth-child(6) {border-bottom:0;}
.about__1644035__ .introduce .link-list .link-item .item {display:flex; flex-direction:column; padding:20px; transition:all 0.3s ease;}
.about__1644035__ .introduce .link-list .link-item figure {margin:0; display:flex; justify-content:center; align-items:center;}
.about__1644035__ .introduce .link-list .link-item figure > img {width:77px;}
.about__1644035__ .introduce .link-list .link-item .caption {margin-top:20px; text-align:center;}
.about__1644035__ .introduce .link-list .link-item .caption .subject {font-size:var(--content-font-size); font-weight:600; color:#333; word-break:keep-all;}

/* 영상재생 부분 */
.about__1644035__ .video .player-wrapper {position:relative; background-color:#000; border-radius:10px; overflow:hidden;}
.about__1644035__ .video .player-wrapper::after {position:absolute; width:100%; height:100%; left:0; top:0; z-index:9; content:'';}
.about__1644035__ .player-wrapper > iframe {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); max-width:100%; max-height:100%; width:100%; height:100%;}

@media (max-width: 1100px) {
  .about__1644035__ {display:block; margin:50px 0;}
  .about__1644035__ .introduce,
  .about__1644035__ .video {width:100%;}
  .about__1644035__ .video {margin-top:30px}
  .about__1644035__ .video .player-wrapper {padding-bottom:56.25%}
}

@media (max-width: 1024px) {
  .about__1644035__ .introduce .link-list .link-item .item {padding:14px 10px;}
  .about__1644035__ .introduce .link-list .link-item .caption {margin-top:10px;}
}

@media (max-width: 768px) {
  /* 제목 부분 */
  .about__1644035__ .header {margin-bottom:20px;}
  .about__1644035__ .header .more-btn > i {margin-left:5px; width:24px; height:24px; line-height:24px; font-size:14px;}


  /* 재단소개 부분 */
  .about__1644035__ .introduce .link-list {padding:15px;}
  .about__1644035__ .introduce .link-list .link-item figure img {width:45px;}
  .about__1644035__ .introduce .link-list .link-item .caption .subject {font-size:14px;}

}


@media (hover: hover) {
  .about__1644035__ .header .more-btn:hover span {margin-right:7px;}
  .about__1644035__ .header .more-btn:hover > i {transform:rotate(90deg);}
  .about__1644035__ .introduce .link-list .link-item:hover a {transform:translateY(-10px);}
  .about__1644035__ .introduce .link-list .link-item:hover .caption .subject {color:var(--main-color);}
}

/*     1764835 : 한줄 텍스트      */
.wrapper_1764835_2 * {margin:0; padding:0; box-sizing:border-box;}
.wrapper_1764835_2 {display:flex; gap:50px;}
.wrapper_1764835_2 > div {width:50%;}
.wrapper_1764835_2 .mid_banner .header {display:flex; justify-content:space-between; margin-bottom:20px; align-items:flex-end;}
.wrapper_1764835_2 .mid_banner .header .title {position:relative; margin:0; font-size:var(--title-font-size, 35px); color:#333; font-family:var(--subject-font); font-weight:300;}
.wrapper_1764835_2 .mid_banner .header .title::after {position:absolute; top:-5px; right:-20px; width:12px; height:12px; background-color:#ddd; border-radius:50%; content:'';}
.wrapper_1764835_2 .mid_banner .header .more-btn {display:flex; align-items:center;}
.wrapper_1764835_2 .mid_banner .header .more-btn span {font-size:var(--link-font-size, 16px); color:#333; transition:all 0.3s ease;}
.wrapper_1764835_2 .mid_banner .header .more-btn > i {margin-left:10px; width:30px; height:30px; background-color:var(--main-color); border-radius:50%; transition:all 0.3s ease; color:#fff; font-size:20px; line-height:30px; text-align:center;}
.wrapper_1764835_2 .mid_banner > a {font-size:0; width:100%; display:block;}
.wrapper_1764835_2 .mid_banner > a > img {width:100%; overflow:hidden; border-radius:10px;}

/* 제목 부분 */
.notice__1764835__ .header {display:flex; justify-content:space-between; margin-bottom:20px; align-items:flex-end;}
.notice__1764835__ .header .title {position:relative; margin:0; font-size:var(--title-font-size, 35px); color:#333; font-family:var(--subject-font); font-weight:300;}
.notice__1764835__ .header .title::after {position:absolute; top:-5px; right:-20px; width:12px; height:12px; background-color:#ddd; border-radius:50%; content:'';}
.notice__1764835__ .header .more-btn {display:flex; align-items:center;}
.notice__1764835__ .header .more-btn span {font-size:var(--link-font-size, 16px); color:#333; transition:all 0.3s ease;}
.notice__1764835__ .header .more-btn > i {margin-left:10px; width:30px; height:30px; background-color:var(--main-color); border-radius:50%; transition:all 0.3s ease; color:#fff; font-size:20px; line-height:30px; text-align:center;}


/* 공지사항 부분 */
.notice__1764835__ .notice-list {padding:30px; border-radius:10px; background:#fff; list-style:none; margin:0;}
.notice__1764835__ .notice-list .list-item {display:flex; justify-content:space-between; align-items:center; min-height:66.8px; box-sizing:border-box; border-bottom:1px solid #ddd; transition:.2s;}
.notice__1764835__ .notice-list .list-item:first-child {border-top:1px solid #ddd;}
.notice__1764835__ .notice-list .list-item a {display:flex; justify-content:space-between; align-items:center; padding:5px 14px; width:100%;}
.notice__1764835__ .notice-list .list-item a .subject {width:77%; font-size:var(--content-font-size); margin:0; color:#333; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.notice__1764835__ .notice-list .list-item a .date {font-size:16px; color:#999}

@media (max-width: 768px) {
  .notice__1764835__ .header .btn-group > .btn {width:20px; height:20px; background-size:auto 20px;}
  .notice__1764835__ .header .btn-group > .next {background-position:-19px 0;}
  .notice__1764835__ .header .btn-group > .play {background-position:-39px 0;}
  .notice__1764835__ .header .btn-group > .pause {background-position:-60px 0;}

  .wrapper_1764835_2 .mid_banner .header .btn-group > .btn {width:20px; height:20px; background-size:auto 20px;}
  .wrapper_1764835_2 .mid_banner .header .btn-group > .next {background-position:-19px 0;}
  .wrapper_1764835_2 .mid_banner .header .btn-group > .play {background-position:-39px 0;}
  .wrapper_1764835_2 .mid_banner .header .btn-group > .pause {background-position:-60px 0;}

.wrapper_1764835_2 {flex-direction:column-reverse;}
.wrapper_1764835_2 > div {width:100%;}

  /* 게시판 부분 */
  .notice__1764835__ .notice-list {padding:20px;}
  .notice__1764835__ .notice-list .list-item.empty {display:none;}
  .notice__1764835__ .notice-list .list-item {min-height:unset; padding:5px 0;}
  .notice__1764835__ .notice-list .list-item a {padding:10px 14px; flex-direction:column; align-items:flex-start; gap:10px;}
  .notice__1764835__ .notice-list .list-item a .date {font-size:13px;}
  .notice__1764835__ .notice-list .list-item a .subject {overflow:hidden; text-overflow:ellipsis; display:-webkit-box; max-height:60px; line-clamp:1; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
}


@media (hover: hover) {
  .notice__1764835__ .header .btn-group > .btn:hover {background-color:#e61c60;}
  .notice__1764835__ .notice-list .list-item:not(.empty):hover {background:#fbfbfb;}
}

/*     1764845 : 공백      */
.solid_line__1764845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1764845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1764845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1764845__ {height:30px}
}

/*     1644155 : 애니메이션 배경      */
.bg__1644155__ .bg {position:absolute; top:0; animation:bg_ani 5s ease-in-out infinite;}
.bg__1644155__ .bg.bg_left {left:0; opacity:0;}
.bg__1644155__ .bg.bg_right {right:0;}


.bg__1644155__ .bg.bg_left svg {transform:rotate3d(0, 0, 1, 180deg) translate(50%, 0%);}
.bg__1644155__ .bg.bg_right svg {transform:translateX(50%);}

.bg__1644155__ .bg svg path {fill-rule:evenodd; opacity:0.2; isolation:isolate;}
.bg__1644155__ .bg.bg_left svg path {fill:#f7b029;}
.bg__1644155__ .bg.bg_right svg path {fill:#a9c611;}
@keyframes bg_ani {
  0%, 100% {transform:scale(1) rotate(0deg) translate(0px, 0px);}
  50% {transform:scale(1.05) rotate(5deg) translate(-3px, 3px);}
}

/*     1644055 : 초콜렛마을 소개      */
.chocovil__1644055__ {display:flex; align-items:center; gap:170px; z-index:10; position:relative; margin:100px 0;}
.chocovil__1644055__ .left  > video {width:500px;}
.chocovil__1644055__ .right .title {margin:0 0 40px 20px; font-size:var(--title-font-size); color:#333; font-family:var(--title-font); letter-spacing:0.5px;}

.chocovil__1644055__ .right ul {display:flex; gap:50px; margin:0; padding:0; list-style:none;}
.chocovil__1644055__ .right ul .link .item {position:relative; display:block; margin:0 auto; width:320px; height:320px; transition: all .3s !important;}
.chocovil__1644055__ .right ul .link .item .inner {position:relative; padding:58px 53px 0; width:100%; height:100%; box-sizing:border-box; z-index:10;}
.chocovil__1644055__ .right ul .link .item .inner .icon {display:block; margin-bottom:13px; width:54px; height:54px;}
.chocovil__1644055__ .right ul .link .item .inner .subject {margin:15px 0; color:#333; font-size:var(--subject-font-size, 22px); font-weight:700;}
.chocovil__1644055__ .right ul .link .item .inner .info {margin:10px 0 0 0; color:#666; font-size:var(--content-font-size); line-height:1.5em; letter-spacing:-1px;}
.chocovil__1644055__ .right ul .link .item .inner .arrow {display:block; position:absolute; bottom:15%; right:16%; width:32px; height:32px;}
.chocovil__1644055__ .right ul .link_2 .item .inner .arrow {bottom:15%; right:13%;}
.chocovil__1644055__ .right ul .link .item .bg {position:absolute; top:0; left:0; right:0; bottom:0; z-index:1;}
.chocovil__1644055__ .right ul .link .item .bg > img {width:100%; height:100%;}

@media (max-width: 1024px) {
  .chocovil__1644055__ {justify-content:center;}
  .chocovil__1644055__ .left {display:none;}
  .chocovil__1644055__ .right .title {margin-left:0; text-align:center;}
}

@media (max-width: 768px) {
  .chocovil__1644055__ {width:100%; justify-content:center; margin:50px 0;}
  .chocovil__1644055__ .right {width:100%; }

  .chocovil__1644055__ .right .title {margin-bottom:20px;}

  .chocovil__1644055__ .right ul {justify-content:center; gap:15px;}
  .chocovil__1644055__ .right ul .link {width:100%;}
}
@media (max-width: 768px) {
	.chocovil__1644055__ .right ul .link .item {width:270px; height:270px;}
}
@media (max-width: 655px) {
  .chocovil__1644055__ .right ul {gap:40px;}
  .chocovil__1644055__ .right ul .link {width:unset;}
  .chocovil__1644055__ .right ul .link .item {width:160px; height:160px; box-sizing:border-box; }
  .chocovil__1644055__ .right ul .link .item .inner .info {display:none;}
  .chocovil__1644055__ .right ul .link .item .inner {display:flex; flex-direction:column; padding:10px}
  .chocovil__1644055__ .right ul .link .item .inner .icon {margin:25px 0 10px 0; width:40px; height:40px;}
  .chocovil__1644055__ .right ul .link .item .inner .icon, 
  .chocovil__1644055__ .right ul .link .item .inner .subject {padding-left:10px;}
  .chocovil__1644055__ .right ul .link .item .inner .arrow {bottom:14%; width:20px; height:20px;}
  .chocovil__1644055__ .right ul .link_2  .item .inner .arrow {bottom:13%;}
}
@media (max-width: 400px) {
  .chocovil__1644055__ .right ul {gap:20px;}
}

@media (hover: hover) {
  .chocovil__1644055__ .right ul .link .item:hover {transform: translate(0, -10px); transition-duration: 0.1s;}
  .chocovil__1644055__ .right ul .link .item:hover .inner .arrow {-webkit-animation-name:arrow-ani; -webkit-animation-duration: 0.8s; animation-name:arrow-ani; animation-duration:0.8s; animation-iteration-count:infinite;}
  .chocovil__1644055__ .right ul .link_2 .item:hover .inner .arrow {-webkit-animation-name:arrow-ani2; animation-name:arrow-ani2;}
  .chocovil__1644055__ .right ul .link .item:hover .shadow {-webkit-filter:drop-shadow(rgba(0, 0, 0, 0.2) 0px 30px 40px); filter:drop-shadow(rgba(0, 0, 0, 0.2) 0px 30px 40px);}
}

@keyframes arrow-ani {
  0% {right:16%;}
  40% {right:14%;}
}
@keyframes arrow-ani2 {
  0% {right:13%;}
  40% {right:11%;}
}

/*     1644185 : 사업소개      */
.business__1644185__ {padding:48px 88px; border-radius:25px; background-color:#fff; margin:100px 0;}
/* 제목 */
.business__1644185__ .title {margin-bottom:32px;}
.business__1644185__ .title > * {margin:0;}
.business__1644185__ .title .top {margin-bottom:20px; display:flex; align-items:center; font-size:var(--content-font-size); color:var(--main-color); font-family:var(--subject-font); font-weight:300;}
.business__1644185__ .title .top::before {margin-right:8px; width:24px; height:24px; background-image:url('https://www.workwiz.co.kr/workwiz/assets/img/common/ico_sort_class.svg'); background-repeat:no-repeat; background-size:100% auto; background-position:center; content:'';}
.business__1644185__ .title .middle {font-size:var(--title-font-size); font-family:var(--subject-font); line-height:1.3em; color:#333; font-weight:300;}
.business__1644185__ .title .bottom {display:block; margin-top:15px; font-size:var(--content-font-size); color:#666;}

/* 목록 */
.business__1644185__ .business {padding-top:32px; text-align:center;}
.business__1644185__ .business .bs_inner .item_wrapper .item {display:block;}
.business__1644185__ .business .bs_inner .item_wrapper .item figure {display:flex; border-radius:16px; transition:transform 0.2s, -webkit-transform 0.2s; overflow:hidden;}
.business__1644185__ .business .bs_inner .item_wrapper .item .caption {margin-top:15px; text-align:left;}
.business__1644185__ .business .bs_inner .item_wrapper .item .caption > * {margin:0;}
.business__1644185__ .business .bs_inner .item_wrapper .item .caption .subject {font-size:var(--subject-font-size); font-weight:700; line-height:1.5; color:#333; text-align:left; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; max-height:60px; line-clamp:2; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.business__1644185__ .business .bs_inner .item_wrapper .item .caption .text {padding-top:15px; display:flex; flex-wrap:wrap; gap:10px;}
.business__1644185__ .business .bs_inner .item_wrapper .item .caption .text > span {font-size:17px; line-height:1.3em; width:40%; color:var(--main-color,#333);}

@media (min-width:689px) {
  .business__1644185__ .business .bs_inner .bs_box {display:grid; grid-template-columns:repeat(2, minmax(0, 1fr)); gap:25px; row-gap:40px;}
}

@media (min-width:1024px) {
  .business__1644185__ .business .bs_inner .bs_box {grid-template-columns:repeat(3, minmax(0, 1fr)); gap:25px;}
}

@media (max-width: 768px) {
  /* 제목 */
  .business__1644185__ {margin:50px 0; padding:30px 20px;}
  .business__1644185__ .title {margin-bottom:0;}
  .business__1644185__ .title .top {margin-bottom:10px;}
  .business__1644185__ .title .bottom {margin-top:15px;}

  /* 목록 */
  .business__1644185__ .business {padding-top:30px;}
  .business__1644185__ .business ul {display:grid; grid-template-columns:repeat(2, minmax(0, 1fr)); gap:15px; row-gap:30px;}
  .business__1644185__ .business .bs_inner .item_wrapper .item figure {border-radius:7px;}
  .business__1644185__ .business .bs_inner .item_wrapper .item .caption {margin-top:15px;}
  .business__1644185__ .business .bs_inner .item_wrapper .item .caption .subject {line-clamp:1; -webkit-line-clamp:1;}
  .business__1644185__ .business .bs_inner .item_wrapper .item .caption .text > span {font-size:14px;}
  .business__1644185__ .business .bs_inner .item_wrapper .item .caption .text {gap:5px; padding-top:10px;}
  .business__1644185__ .business .bs_inner .item_wrapper {padding-top:30px;}
  .business__1644185__ .business .bs_inner .item_wrapper:first-child {padding-top:0;}

}

@media (hover: hover) {
  .business__1644185__ .business .bs_inner .item_wrapper .item:hover figure {transform: translateY(-10px); -webkit-box-shadow: 0 6px 18px rgba(0, 37, 106, 0.5); box-shadow: 0 6px 18px rgba(0, 37, 106, 0.5);}
}

/*     1644195 : 한줄 텍스트      */
.photo__1644195__ {display:flex; margin:100px 0 0 0;}
.photo__1644195__ .title {width:320px;}
.photo__1644195__ .photos {position:relative; width:calc(100% - 320px); padding:0 0 30px 30px; box-sizing: border-box;}
.photo__1644195__ .photos .swiper {overflow:visible;}

/* 제목영역 */    
.photo__1644195__ .title {position:relative; background:#fff; z-index:10;}
.photo__1644195__ .title::before, 
.photo__1644195__ .title::after {position:absolute; left:0; top:0; transform:translateX(-100%); width:calc(var(--max-width) / 2); height:100%; background-color:#fff; content:"";}
.photo__1644195__ .title::after {left:100%; transform:translateX(0); width:30px; z-index:-1;}
.photo__1644195__ .title h4 {position:relative; margin:0 0 35px 0; padding:10px 50px; font-size:26px; border-radius:90px; background-color:var(--main-color,3333); box-shadow:8px 0 10px rgba(102,102,102,.3); font-family:var(--subject-font); color:#fff; font-weight:300;}
.photo__1644195__ .title h4::after {display:block; position:absolute; right:8px; top:50%; transform:translate(0, -50%); width:40px; height:40px; border-radius:50%; background:#fff url(/img_up/shop_pds/appkorea290/build/option/kakaotalk_20241017_1345183561729140343.png) no-repeat center; box-shadow:inset 4px 0 10px rgb(102 102 102 / 30%); content:''; background-position-x:16px;}
.photo__1644195__ .title .content {padding:0 0 0 20px; font-size:19px; color:#333;}
.photo__1644195__ .title .content * {margin:0;}
.photo__1644195__ .title .content .subject {font-size:var(--subject-font-size, 23px); font-weight:700;}
.photo__1644195__ .title .content .info {color:#777; margin-top:10px; font-size:19px;}
.photo__1644195__ .title .content .view-more {display:inline-flex; align-items:center; margin-top:35px; font-size:17px;}
.photo__1644195__ .title .content .view-more > i {display:flex; justify-content:center; align-items:center; margin-left:5px; width:30px; height:30px; background:var(--main-color); border-radius:50%; transition:all 0.3s ease; color:#fff;}
.photo__1644195__ .title .content .view-more > i::before {color:#fff; transform:translateX(-1px); font-size:1em;}
.photo__1644195__ .title .content .view-more > i.pc-only {display:flex;}
.photo__1644195__ .title .content .view-more > i.m-only {display:none;}

/* 슬라이드 */
.photo__1644195__ .photos .swiper .swiper-slide .item {display:block; border:1px solid #e4e4e4; border-radius:15px; overflow:hidden;}
.photo__1644195__ .photos .swiper .swiper-slide .item figure {display:flex; justify-content:center; border-radius:15px 15px 0 0; box-shadow:inset 0 0 0 1px #ddd; overflow:hidden;}
.photo__1644195__ .photos .swiper .swiper-slide .item figure img {transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out; height:230px;}
.photo__1644195__ .photos .swiper .swiper-slide .item .caption {padding:30px 35px; text-align:center;}
.photo__1644195__ .photos .swiper .swiper-slide .item .caption * {margin:0;}
.photo__1644195__ .photos .swiper .swiper-slide .item .caption .subject,
.photo__1644195__ .photos .swiper .swiper-slide .item .caption .content {width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.photo__1644195__ .photos .swiper .swiper-slide .item .caption .subject {font-size:var(--subject-font-size); color:#333; font-weight:700;}
.photo__1644195__ .photos .swiper .swiper-slide .item .caption .content {font-size:var(--link-font-size); margin-top:15px;}
.photo__1644195__ .photos .swiper .swiper-slide .item .caption .view-detail {margin-top:20px; padding:8px 20px; font-size:var(--small-font-size); background:#f2f5f7; border-radius:25px; border:0;}

/* 스크롤바 */
.photo__1644195__ .photos .scrollbar {position:relative; margin:40px 0 67px 0; height:16px; background-color:#ededed; border:1px solid #dbdbdb; border-radius:8px;}
.photo__1644195__ .photos .scrollbar .swiper-scrollbar {position:relative; left:0; margin:7px 4px; width:calc(100% - 8px); height:10px; border-radius:5px; background-color:#999;}
.photo__1644195__ .photos .scrollbar .swiper-scrollbar .swiper-scrollbar-drag {position:absolute; right:-20px; top:-15px; width:40px !important; height:40px !important; transform:translate(-50%, -50%); background-color:var(--main-color,#333); border-radius:50%; box-shadow:0 8px 15px 1px rgb(15 15 15 / 30%); cursor:pointer; background-image:url(/img_up/shop_pds/appkorea290/build/option/sam-gak-hyeong__-011729659529.png); background-size:40px 40px;}

@media (max-width: 1024px) {
  /* 제목영역 */
  .photo__1644195__ {display:block;}
  .photo__1644195__ .title {display:flex; justify-content:space-between; align-items:center; width:auto; margin-bottom:20px;}
  .photo__1644195__ .title::before, 
  .photo__1644195__ .title::after,
  .photo__1644195__ .title h4::after {display:none;}
  .photo__1644195__ .title h4 {margin:0; padding:0; font-size:var(--title-font-size); background:unset; box-shadow:unset; border-radius:unset; color:#333;}
  .photo__1644195__ .title .content {padding:0;}
  .photo__1644195__ .title .content .subject,
  .photo__1644195__ .title .content .info {display:none;}
  .photo__1644195__ .title .content .view-more {margin:0; font-size:14px;}
  .photo__1644195__ .title .content .view-more > i {margin-left:15px; width:40px; height:40px; font-size:25px;}
  .photo__1644195__ .title .content .view-more > i.pc-only {display:none;}
  .photo__1644195__ .title .content .view-more > i.m-only {display:flex;}


  /* 슬라이드 */
  .photo__1644195__ .photos {width:auto; padding:0;}
}
@media (max-width: 768px) {
  .photo__1644195__ {margin:50px 0;}

  /* 제목영역 */
  .photo__1644195__ .title .content .view-more > i {margin-left:5px; width:24px; height:24px; font-size:14px; line-height:24px; text-align:center;}

  /* 슬라이드 */
  .photo__1644195__ .photos {width:auto; padding:0;}
  .photo__1644195__ .photos .swiper .swiper-slide .item {box-shadow:3px 3px 15px 0 #ddd;}
  .photo__1644195__ .photos .swiper .swiper-slide .item .caption {padding:10px 15px;}
  .photo__1644195__ .photos .swiper .swiper-slide .item .caption .content {margin-top:5px;}
  .photo__1644195__ .photos .swiper .swiper-slide .item .caption .view-detail {margin-top:10px; padding:5px 15px;}

	/* 스크롤 */
.photo__1644195__ .photos .scrollbar .swiper-scrollbar {margin:6px 4px;}
}

@media (hover: hover) {
  /* 제목영역 */
  .photo__1644195__ .title .content .view-more:hover > i {animation: viewMoreAni 1s linear infinite;}

  /* 슬라이드 */
  .photo__1644195__ .photos .swiper .swiper-slide .item {transition:all 0.3s;}
  .photo__1644195__ .photos .swiper .swiper-slide .item .caption .subject,
  .photo__1644195__ .photos .swiper .swiper-slide .item .caption .content,
  .photo__1644195__ .photos .swiper .swiper-slide .item .caption .view-detail {transition:color 0.3s;}

  .photo__1644195__ .photos .swiper .swiper-slide .item:hover {transform:translateY(-10px); box-shadow:3px 3px 20px 3px #dddb;}
  .photo__1644195__ .photos .swiper .swiper-slide .item:hover figure img {transform: scale(1.1);}
  .photo__1644195__ .photos .swiper .swiper-slide .item:hover .caption .subject,
  .photo__1644195__ .photos .swiper .swiper-slide .item:hover .caption .content,
  .photo__1644195__ .photos .swiper .swiper-slide .item:hover .caption .view-detail {color:var(--main-color);}

  /* 스크롤바 */
  .photo__1644195__ .photos .scrollbar .swiper-scrollbar .swiper-scrollbar-drag {transition:background-color 0.5s;}
  .photo__1644195__ .photos .scrollbar .swiper-scrollbar .swiper-scrollbar-drag:active {background-color:var(--main-color,#333);}
  .photo__1644195__ .photos .scrollbar .swiper-scrollbar .swiper-scrollbar-drag:hover {background-color:var(--main-color,#333);}
}

@keyframes viewMoreAni {
  0% {margin-left:5px;}
  50% {margin-left:10px;}
  100% {margin-left:5px;}
}

